Skip to main content

Retrieve Instrument Identifier


Use this information to retrieve instrument identifier details.

Endpoints

GET /tms/v1/instrumentidentifiers/{id}

GET /tms/v1/instrumentidentifiers/{id}

The id is the instrument identifier ID that was returned in a Token Management Service response.

{  "_links": {    "self": {      "href": "/tms/v1/instrumentidentifiers/CD616772D8355EA6E053AF598E0AE794"    },    "paymentInstruments": {      "href": "/tms/v1/instrumentidentifiers/CD616772D8355EA6E053AF598E0AE794/paymentinstruments"    }  },  "id": "CD616772D8355EA6E053AF598E0AE794",  "object": "instrumentIdentifier",  "state": "ACTIVE",  "card": {    "number": "411111XXXXXXXXXX"  },  "processingInformation": {    "authorizationOptions": {      "initiator": {        "merchantInitiatedTransaction": {          "previousTransactionId": "016153570198200"        }      }    }  }}

Last published: September 29, 2026